Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 20:40:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc alma                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi alma, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9400588315 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111722004408     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:06 AM, 20th Nov                   Mohammed                   Hi Alma, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:06 AM, 20th Nov                     alma                    Where is my order           12:07 AM, 20th Nov                     alma                    I didn't get order           12:07 AM, 20th Nov                     alma                    Hey           12:08 AM, 20th Nov                     alma                    Are you there Mr tawfik           12:08 AM, 20th Nov                     alma                    Hello           12:10 AM, 20th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:10 AM, 20th Nov                     alma                    Ok           12:11 AM, 20th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971544771992?           12:11 AM, 20th Nov                     alma                    Yes           12:12 AM, 20th Nov                     alma                    Hey           12:13 AM, 20th Nov                     alma                    Are you there           12:15 AM, 20th Nov                     alma                    Ok bye           12:15 AM, 20th Nov                   Mohammed                   We are truly sorry for the late reply           12:17 AM, 20th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:18 AM, 20th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:21 AM, 20th Nov                     alma                    When I get my order           12:21 AM, 20th Nov                     alma                    See today morning to still now all agent are says same like you,, I want confirm with you side when I get my order           12:22 AM, 20th Nov                   Mohammed                   We will do our best soon enough           12:22 AM, 20th Nov                   Mohammed                   We appreciate your patience.           12:22 AM, 20th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:24 AM, 20th Nov                     alma                    What you will do your best please explain me, all agent tell as your order is out of delivery 18.12.2022 I get text msg my number is not working           12:24 AM, 20th Nov                     alma                    I didn't not get any call your side           12:25 AM, 20th Nov                     alma                    Now where is my order           12:25 AM, 20th Nov                   Mohammed                   We’re really sorry if we’ve taken longer than usual to get back to deliver your order to you           12:25 AM, 20th Nov                     alma                    You know           12:25 AM, 20th Nov                   Mohammed                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           12:26 AM, 20th Nov                     alma                    Sorry is the second part this is your service for customer           12:26 AM, 20th Nov                     alma                    I am really fed up your service           12:27 AM, 20th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused however, we will check with our courier team and assist you further to sort this ASAP           12:27 AM, 20th Nov                     alma                    Now you will update me           12:27 AM, 20th Nov                     alma                    Orh           12:28 AM, 20th Nov                     alma                    Otherwise please cancel my order and refund           12:28 AM, 20th Nov                     alma                    No need for any service with your side           12:29 AM, 20th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused however, We will raise the complaint and our concerned team will contact you to resolve this issue           12:33 AM, 20th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:33 AM, 20th Nov                     alma                    See I want to know when I get my order           12:34 AM, 20th Nov                     alma                    Give one date           12:34 AM, 20th Nov                     alma                    You io           12:34 AM, 20th Nov                     alma                    Did you any idea for you where is my order           12:34 AM, 20th Nov                   Mohammed                   We will update you the details via your email address           12:38 AM, 20th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:38 AM, 20th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 AM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5304135